.content .right {
    width: 65.625rem;
    position: relative;
}

.content .right .detailed {
    padding: 2.25rem;
    background: #fff;
}
 .content .right .detailed .news {
     display: flex;
     align-items: center;
     flex-wrap: wrap;
 }
  .content .right .detailed .news a{
    text-decoration: none;
  }

 .content .right .detailed .news a {
    display: block;
     width: 19.5rem;
     margin: 1.3125rem 1.3125rem 0 0;
     background: #F7F8FA;
     cursor: pointer;
 }
  .content .right .detailed .news a:nth-child(-n + 3){
    margin-top: 0;
  }

 .content .right .detailed .news a:nth-child(3n) {
     margin-right: 0;
 }

 .content .right .detailed .news .newsItem .mainImg {
     width: 19.5rem;
     height: 8.5rem;
     line-height: 0;
 }

 .content .right .detailed .news .newsItem .mainImg img {
     width: 100%;
     height: 100%;
 }

 .content .right .detailed .news .newsItem .newsTitle {
     padding: 1.25rem;
     height: 1.375rem;
     font-size: 1rem;
     font-family: PingFang SC-Bold, PingFang SC;
     font-weight: bold;
     color: #000000;
 }

 .content .right .detailed .news .newsItem .date {
     font-size: 0.875rem;
     font-family: PingFang SC-Regular, PingFang SC;
     font-weight: 400;
     color: #999B9C;
     margin-top: 0.625rem;
     padding-left: 1.25rem;
     padding-bottom: 1.625rem;
 }